<?xml version="1.0" ?>
<QBXML>
<QBXMLMsgsRs>
<ItemSalesTaxQueryRs requestID="4" statusCode="0" statusSeverity="Info" statusMessage="Status OK">
<ItemSalesTaxRet>
<ListID>8000003F-1599065182</ListID>
<TimeCreated>2020-09-02T09:46:22-08:00</TimeCreated>
<TimeModified>2020-09-02T09:46:22-08:00</TimeModified>
<EditSequence>1599065182</EditSequence>
<Name>Export Sales</Name>
<IsActive>true</IsActive>
<ItemDesc>Sales Tax</ItemDesc>
<TaxRate>0.00</TaxRate>
</ItemSalesTaxRet>
<ItemSalesTaxRet>
<ListID>8000003E-1598607678</ListID>
<TimeCreated>2020-08-28T02:41:18-08:00</TimeCreated>
<TimeModified>2020-08-28T02:41:18-08:00</TimeModified>
<EditSequence>1598607678</EditSequence>
<Name>Reverse Charge Mechanism</Name>
<IsActive>true</IsActive>
<ItemDesc>Sales Tax Reverse Charge Mechanism</ItemDesc>
<TaxRate>0.00</TaxRate>
<TaxVendorRef>
<ListID>80000275-1596833459</ListID>
<FullName>GST</FullName>
</TaxVendorRef>
</ItemSalesTaxRet>
<ItemSalesTaxRet>
<ListID>80000029-1596833912</ListID>
<TimeCreated>2020-08-07T13:58:32-08:00</TimeCreated>
<TimeModified>2020-08-07T14:07:20-08:00</TimeModified>
<EditSequence>1596834440</EditSequence>
<Name>SGST</Name>
<IsActive>true</IsActive>
<ItemDesc>SGST 9%</ItemDesc>
<TaxRate>9.00</TaxRate>
<TaxVendorRef>
<ListID>80000275-1596833459</ListID>
<FullName>GST</FullName>
</TaxVendorRef>
</ItemSalesTaxRet>
<ItemSalesTaxRet>
<ListID>80000028-1596833877</ListID>
<TimeCreated>2020-08-07T13:57:57-08:00</TimeCreated>
<TimeModified>2020-08-07T14:07:34-08:00</TimeModified>
<EditSequence>1596834454</EditSequence>
<Name>CGST</Name>
<IsActive>true</IsActive>
<ItemDesc>CGST 9%</ItemDesc>
<TaxRate>9.00</TaxRate>
<TaxVendorRef>
<ListID>80000275-1596833459</ListID>
<FullName>GST</FullName>
</TaxVendorRef>
</ItemSalesTaxRet>
<ItemSalesTaxRet>
<ListID>80000027-1596833465</ListID>
<TimeCreated>2020-08-07T13:51:05-08:00</TimeCreated>
<TimeModified>2020-08-10T09:38:08-08:00</TimeModified>
<EditSequence>1597077488</EditSequence>
<Name>IGST 18%</Name>
<IsActive>true</IsActive>
<ItemDesc>IGST</ItemDesc>
<TaxRate>18.00</TaxRate>
<TaxVendorRef>
<ListID>80000275-1596833459</ListID>
<FullName>GST</FullName>
</TaxVendorRef>
</ItemSalesTaxRet>
</ItemSalesTaxQueryRs>
</QBXMLMsgsRs>
</QBXML>
